// 督查问题整改问责模块

import request from '../../../utils/gw_ajax_request';

const baseUrl = '';

// 月报列表
export function PblmRectifyMontlyReport(data) {
  return request({
    url: baseUrl + '/dc/insp/pblm/page/reverToF',
    method: 'POST',
    data: data,
  });
}
export function PblmRectifyMontlyReportSj(data) {
  return request({
    url: baseUrl + '/dc/insp/pblm/insertXlsToUpdate',
    method: 'POST',
    data: data,
  });
}
// 提交所有月报
export function PblmRectifyMontlyReportAll(data) {
  return request({
    url: baseUrl + '/dc/insp/pblm/page/reverToFAll',
    method: 'POST',
    data: data,
  });
}
